body{
	font-family: "Open Sans",sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #555;
	    
}
body p {
	 font-size: 1.1rem !important;
}
.product-container {
    display: flex;
    align-items: flex-start;
    gap: 40px;
    flex-wrap: wrap;
}

.product-content p {
    margin-top: 0;
}
.product-img {
    flex: 1;
}
.product-img {
    display: flex;
    justify-content: center;
}
.product-img img {
    width: 100%;
}

.product-content {
    flex: 1;
}

.product-title {
    text-align: center;
}
ul li strong{
	color:#555;
}
/* ul li { */
	/* font-size:1.1rem !important; */
	/* line-height:1.8; */
/* } */

@media (max-width: 768px) {

    .product-container {
        flex-direction: column;
    }

    .product-img {
        order: 1; /* image comes first */
		align-items:center;
    }

    .product-content {
        order: 2; /* content comes after */
		padding-left: 0.75rem;
		padding-right: 0.75rem;
    }
.product-img {
   margin:auto;
}
}
.product-content b{
	color:#555;
}
li::marker {
    color: #555;
}
.btn-custom {
font-size: 1rem;
}